{
	"name": "Waiting Area",
	"description": "A place for *students* to wait for a desk to register at",
	"placer": "placement.simple#waiting_area_placer",
	"lower_walls_placement": true,
	"cost": 100,
	"group": "Waiting Areas"
}